gcrt.net
当前位置:首页 >> jDk1.8.0 73下载 >>

jDk1.8.0 73下载

可以直接到官网下载的。不知道的话可以私聊下我

Windows x86 http://download.oracle.com/otn-pub/java/jdk/8u45-b14/jdk-8u45-windows-i586.exe Windows x64 http://download.oracle.com/otn-pub/java/jdk/8u45-b14/jdk-8u45-windows-x64.exe

CLASSPATH不要设置 JAVA_HOME=C:\Program Files\Java\jdk1.8.0_60 PATH中,不要添加变量,而是写全路径 C:\Program Files\Java\jdk1.8.0_60\bin

查看一下,你的电脑path前面是不是有其它的java环境变量配置 例如oracle就会在path最前面增加一个环境变量 建议你直接将JDk默认安装,不要去放到其它盘去了,多数问题就是因为安装的位置问题 如果还不行,留Q,帮你远程看看是什么问题导致的

你好:你的问题是你得先安装对应的jdk版本,你书上说的是x86(32位系统),所以这个可能和你的系统不匹配,现在的win8大多数都是64位的,你可以先下载个jdk64位,然后安装,记录下jdk的安装目录。然后在上网查找配置jdk环境变量,这样按照网上说...

变量名:JAVA_HOME 变量值:安装路径 变量名:CLASSPATH 变量值:.;%JAVA_HOME%\lib\dt.jar;%JAVA_HOME%\lib\tools.jar; 变量名:Path 变量值:;%JAVA_HOME%\bin;%java_home%\jre\bin; \n照着这个复制就可以了

你好。 根据你的描述: jdk版本的设计是向后兼容的,即高版本支持低版本,所以tomcat6支持jdk1.8的。

括号里面的全部复制到对应变量的最前面,请将以前关于JAVA的配置全部删除: CLASSPATH变量值为——(.;%JAVA_HOME%\lib;%JAVA_HOME%\lib\tools.jar;) PATH变量值为——(%JAVA_HOME%\bin;%JAVA_HOME%\jre\bin;) JAVA_HOME——你应该没配置错 配置好...

没有设置环境变量或者安装版本与系统不相符。 1、版本不符:需要下载系统对于版本的jdk重新安装; 2、配置路径: 安装完成jdk软件后需要将javac的路径写到系统环境变量里面,参照下面的示例: JAVA_HOME=C:\Program Files\Java\jdk1.7.0_80\bin ...

1)在系统变量里新建JAVA_HOME变量,变量值为:C:Program FilesJavajdk1.8.0_20(根据自己的安装路径填写)2)新建classpath变量,变量值为:.;%JAVA_HOME%lib;%JAVA_HOME%lib%9ools.jar3)在path变量(已存在不用新建)添加变量值:%JAVA_HOME%...

网站首页 | 网站地图
All rights reserved Powered by www.gcrt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com